Subject: Re: Listing 175228736 / TTE:23/06/2018
From: Ashwinee Latchayya <[email-masked]>
To: Ashwani Panicker <[email-masked]>
Date: Tue, 22 May 2018 18:42:26 +0530 (IST)

Issue has now been fixed 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Ashwani Panicker" <[email-masked]> 
Sent: Sunday, 20 May, 2018 12:19:55 
Subject: Re: Listing 175228736 / TTE:23/06/2018 

Hi Ash, 

I have just flagged this issue. 

Please note, whenever you are flagging an issue. You should keep the case on follow up because you have to reply to the seller once I revert back to you. 

Thank you, 
Ashwinee 

From: "Subhojit Hati" <[email-masked]> 
To: "ashwinee" <[email-masked]> 
Sent: Thursday, May 17, 2018 4:03:08 PM 
Subject: Fwd: Listing 175228736 / TTE:23/06/2018 

Ash, 

FYA. 

Regards, 
Subhojit 

From: "Ashwani Panicker" <[email-masked]> 
To: "Subhojit Hati" <[email-masked]> 
Sent: Thursday, 17 May, 2018 15:57:14 
Subject: Listing 175228736 / TTE:23/06/2018 

Hi Subhojit, 

The seller is not able to buy tickets for Isle of Wight Festival 2018. 
I checked the website and it shows the purchase of tickets for the particular event is restricted . 
Screen shot for the same is attached . 

Please help 

Regards 

Ashwani